打开/关闭菜单
打开/关闭外观设置菜单
打开/关闭个人菜单
未登录
未登录用户的IP地址会在进行任意编辑后公开展示。

Template:GfTypeIcon/style.css

模板页面
imported>Unknown user2026年1月22日 (四) 13:10的版本
(差异) ←上一版本 | 最后版本 (差异) | 下一版本→ (差异)
.gf-guntype-icon {
	width: 104px;
    height: 53px;
    background-repeat: no-repeat;
	background-image:url('https://storage.moegirl.org.cn/moegirl/commons/6/62/GFtypesprite.png');
	display:inline-block;
}

.gf-guntype-icon-scale {
	transform: scale(0.5);
    transform-origin: 0 0;
}

/* 第1行 (AR) */
.AR-1 { background-position: 0px 0px; }
.AR-2 { background-position: -104px 0px; }
.AR-3 { background-position: -208px 0px; }
.AR-4 { background-position: -312px 0px; }
.AR-5 { background-position: -416px 0px; }
.AR-6 { background-position: -520px 0px; }

/* 第2行 (HG) */
.HG-1 { background-position: 0px -53px; }
.HG-2 { background-position: -104px -53px; }
.HG-3 { background-position: -208px -53px; }
.HG-4 { background-position: -312px -53px; }
.HG-5 { background-position: -416px -53px; }
.HG-6 { background-position: -520px -53px; }

/* 第3行 (MG) */
.MG-1 { background-position: 0px -106px; }
.MG-2 { background-position: -104px -106px; }
.MG-3 { background-position: -208px -106px; }
.MG-4 { background-position: -312px -106px; }
.MG-5 { background-position: -416px -106px; }
.MG-6 { background-position: -520px -106px; }

/* 第4行 (RF) */
.RF-1 { background-position: 0px -159px; }
.RF-2 { background-position: -104px -159px; }
.RF-3 { background-position: -208px -159px; }
.RF-4 { background-position: -312px -159px; }
.RF-5 { background-position: -416px -159px; }
.RF-6 { background-position: -520px -159px; }

/* 第5行 (SG) */
.SG-1 { background-position: 0px -212px; }
.SG-2 { background-position: -104px -212px; }
.SG-3 { background-position: -208px -212px; }
.SG-4 { background-position: -312px -212px; }
.SG-5 { background-position: -416px -212px; }
.SG-6 { background-position: -520px -212px; }

/* 第6行 (SMG) */
.SMG-1 { background-position: 0px -265px; }
.SMG-2 { background-position: -104px -265px; }
.SMG-3 { background-position: -208px -265px; }
.SMG-4 { background-position: -312px -265px; }
.SMG-5 { background-position: -416px -265px; }
.SMG-6 { background-position: -520px -265px; }